# My solved coding problems

This is Edgar Gómez personal project.
In this project I'm going to upload my solutions to different coding problems from HackerRank or Kata.

---

## Getting Started
The following structure is to show you how to navigate through this project:
```
problem_name/
    problem_name.py
test
    test_problem_name.py
```
The file problem_name.py is going to have a brief description of the problem and the solution to the problem. And as you can imagine, the test folder is going to have the tests files for each problem.